Subject: FAQ part 3 of 11

From: [email-masked] (Jim Kirkpatrick)
Date: 1 Jul 96 16:02:55 MDT

This is the FAQ for rec.crafts.metalworking.  It is in several pieces
to keep the overall size of each part below the limits imposed by
some news systems.  This is part 3 of 11.

Generally, units below are United States dollars, degrees Fahrenheit,
and all the other silly backwards units we Americans still use.  Sorry.

-------------------------------------------------------------------------------

12. How do I wire up this strange motor?

    (with thanks to Bill Brown)

    The following describes how to deal with an AC/DC "universal" motor
    that has 4 unmarked wires coming out.  Be sure you don't have some
    other motor, such as a 3-phase unit.

    Other motors are covered in an FAQ for the newsgroup rec.woodworking.
    The FAQ postings (six of them) for rec.woodworking are normally posted
    around the first of each month, and possibly also posted to the newsgroup
    news.answers.  I can't say how long *your* news system will choose
    to keep these around!  Look for "Frequently Asked Questions about
    Electric Motors."  Also, the "Electrical Wiring FAQ" may be of
    interest.

    The universal motor is called that because it can run on AC or DC.
    Older units might have been designed this way because very early
    power distribution had not settled on AC or DC, or with 50 or 60
    cycles.  Thus, such a motor could be used universally, in all locations
    provided the voltage was within reason.  This still may be a concern
    with some on-site jobs feeding power tools from DC sources such as
    portable welding rigs.  Another nice thing about these motors is
    that they are easily reversible.  They are also easily speed-controlled,
    such as in hand drills, whereas induction motors prefer to run at or
    near synchronous speed.

    The first task is to determine which two wires go to the armature,
    and which go to the field winding.  If you can't tell by examining
    where the wires go (or the nameplate), get an ohmmeter and connect
    it to the wires until you find two that show some continuity.  Rotate
    the shaft slowly by hand and note if the resistance changes as you
    turn it.  If it does, you probably have the armature, and the
    fluctuations are due to the brushes making and breaking contact with
    the commutator.  The other winding (field coil) should show a steady
    resistance.

    Presuming you want the ability to reverse the motor, find a switch
    that can handle the rated current, in the double-pole-double-throw
    configuration with a center-off position.  The suggested hook-up is
    (as usual, a bad ASCII graphic):

                                 +-------------------+
     1                           |                   |
     2 ----------FIELD-------o<--O   o               A
     0  white                 \     /                R
                                \ /                  M
     V                           X                   A
     O                          / \                  T
     L  black                  /   \                 U
     T ----------------------o<--O   o               E
     S                           |                   |
                                 +-------------------+

     NOTE: no connection at "X";
           Include a green-wire frame ground if at all possible

    Avoid reversing the motor while it is moving in the "other" direction
    as this could severely stress the switch and motor (particularly
    the brushes).  Move the switch to the center (off) position, and
    continue on to the other direction after the motor has stopped.

    Please, always be careful when dealing with electricity.  If you
    don't feel comfortable and safe doing such a hook-up, find someone
    who can do it for you, or at least who can check what you're doing.

13.  How do I deal with mail-order suppliers?
     The following suggestions were offered by Stu Friedberg --

     Get the catalogs and know what you want.  There are often many
     sizes, models, and sources of an "X", so you need to know which
     particular X when you write and especially when you call to place
     an order.  Even the smallest industrial supply houses deal in tens
     of thousands of items, which means even very knowledgeable order-takers
     can't always give you the information you need over the phone.
     Reserve queries about details for stuff that you couldn't figure
     out for yourself.

     Many of the order takers are very helpful and knowledgeable.  At
     *SOME* sources the order takers can actually go look in the stock
     bins, take a micrometer to measure a shaft diameter, etc.  I have
     had people at three different companies do something like this for
     me.  However, some companies have computerized centralized order
     taking at a location completely separate from their stocking
     locations, so don't *assume* people can tell you anything that's
     not written in the catalog.  I've had one company tell me to just
     order a set of change gears and return them if I couldn't use them.
     This wasn't crazy, the order taker simply had no relevant information
     available.

     Get the catalogs and shop around.  Very often there are *big*
     differences in price between identical items, and even more often
     one source will have a unique or slightly different item at an
     excellent price compared to the "standard" item.  There are lots
     of reasons for this.  I have seen 2 to 1 price ratios on things
     like shim stock (from the same manufacturer) and "can't twist"
     clamps (from different manufactures but of equal quality).
     Occasionally, you will find 10 to 1 price ratios on things like
     boxes of hose clamps.  Great deals if you look around.  If you can,
     examine a tool at a local store (where the prices may be higher)
     to see what the quality is like, before placing the order by mail
     or telephone.

     You can also learn a great deal by perusing the catalogs, both
     about tools in general, and about specific details of specific
     tools.  There's seldom enough room in a catalog to print all the
     manufacturer's data, but different sources will select different
     stuff to print.  I have many times used one company's catalog to
     select the precise thing I wanted, then bought it from another
     company because the price was better.

     Most suppliers ship quickly if they have a credit card authorization.
     If they don't ship within two working days on a routine basis, shop
     somewhere else in the future.  One full working day is quite common.

     I have had only one bad incident in the 4 or 5 years I've been
     buying industrial stuff by telephone, and came through with no
     losses.  A supply company (which entered bankruptcy proceedings
     just a little while ago, by the way) charged my credit card for
     the full amount of my order, didn't ship for a month, and was
     completely clueless as to when they would ship my order.  That is
     intolerable, and protection against abuse like that is one good
     reason to use a credit card rather than sending a check.  You don't
     need to sue to get your money back if the merchant doesn't come
     through.  (If it's not obvious, I got my money back and started to
     throw out that company's catalogs as they arrived.)

     Some industrial suppliers don't do back orders because it slows
     things down.  The stock pickers send what's in stock and mark out
     of stock items on the invoice.  This may be a little different from
     retail mail order sources you've dealt with in the past.  Contact
     them about what's in stock and when it's expected to be available.

     Be prepared to return an item.  Having to return an item because
     it was misshipped, defective, or of unsatisfactory quality is *NOT*
     an indictment of the supplier.  If you do enough shopping for
     industrial supplies, you will find that you have to do a partial
     return maybe 1 time in 5.  Don't get mad; don't get upset.  It's
     routine.  Industrial supply and consumer retail have different
     expectations about quality control.

     When you return an item, follow instructions.  Many, but not all,
     suppliers require you to contact them for a "return authorization"
     number, which you must write on the outside of the package.  You
     should include a copy of the invoice in the package.  This is *NOT*
     an opportunity for the supplier to screw you over.  This is a
     routine matter, and most of them just ask you to note on the invoice
     what was wrong and if you want credit, a refund, an exchange for
     something else, or whatever.

14.  How to sharpen knives, chisels, and other tools?
     This is actually a tricky subject, and beyond the scope of this FAQ.
     However, an excellent book on sharpening knives and similar tools is:

        The Razor Edge Book of Sharpening, by John Juranitch.
        1985 by Warner Books, ISBN 0-446-38002-4, $12.50

     This book can sometimes be found in the larger knife stores, such as
     frequently found in USA malls (e.g. Cutlery World).  It is a bit
     biased in that John also sells sharpening equipment, but the techniques
     are fundamental and can be used with competitor's equipment such as
     Lansky's.  Another source for the book is Knife World Books,
     (800) 828-7751 Ext 71.

     Sharpening drill bits has never seemed easy.  If you have lots of
     money, Darex makes drill and mill sharpeners, and Glendo's Accu-
     Finish line addresses simpler cutting bits (and they even re-sell
     some Darex tools in conjunction with their grinders).  Black and
     Decker reportedly make a decent drill sharpener (1/8" to 1/2")
     for around $250.

     On 3/18/96, Curt Anderson ([email-masked]) posted a nice summary
     of some sharpening methods for drills:
     -------------------------
     I'll list a few options and the pros and cons.
     1. Sharpening off-hand. PRO: No expensive equipment other than a 
        grinder is needed.  There is certain satisfaction in knowing how to 
        hand sharpen.  CON: Its unlikely that the drill is ground concentricly
        or that the angles of the point are equal in length and degree. Thus
        the drill is really just cutting on one side.  Therefore, the holes
        may not be the size or shape you expected.
     2. There are various drill sharpeners sold in hardware stores.  
        E.g.: the Accu-sharp, the Multi-sharp and the Martek.  PRO: They are 
        relatively cheap $69 and under.  Some even sharpen other tools like 
        chisels and knives.  CON: In my opinion, they really do a lousy job on 
        drills.  For one thing, the operator is expected grind equal amounts 
        off both cutting edges (this by eyeballing).  Other than the more 
        consistent angle, the drill might as well be sharpened by hand.
     3. Another option is a machine-shop-quality sharpener like the 
        Darex.  (I should say that I work for Darex, so I'm somewhat biased).
        For those interested there is an extensive list of Darex pros, see
        http://www.darex.com).  PRO: Accuracy and simplicity.  The Darex
        (and some of our competitors) produce accurate drills and on-size
        holes.  Drill points can be changed to meet the needs of varying
        materials.  CON: The price.  Our least expensive sharpener is
        the M3 at $298.  Although, we sell a lot of M3s and even
        our more expensive models through "HomeShop Machinist", etc., we
        realize that the price may not be worth the convenience of having
        sharp, accurate drills for the casual hobbyists.  
     4. Another option is to send your drills to a sharpening service.  
        (Jim Harvey of this newsgroup will sharpen your drills with a Darex.  
        He is on the web.  We have a link to Jim's sharpening service at 
        http://www.darex.com/links.htm)  PRO: You get drills that are 
        as good as new at the angle and relief you want for a cost much less 
        than new.  CON: You may have to wait a day or two to get your drills 
        back.
     5. Run down to the hardware store each time you need a drill.  Or keep a
        supply on hand.
        PRO:  No big expenditures.  CON: It's a hassle.
     ---------------------------- (end of note by curt)
     Some of the magazines will print articles from time to time on
     sharpening, and/or building sharpening equipment.  For example,
     there is an article in the March/April 1996 issue of Home Shop
     Machinist by Frank McLean on setting up and using the less-expensive
     drill grinding attachments.

15.  The following text on safety was donated by Gary Preckshot:

     The forces involved in metalworking machinery are far higher than most
     people expect.  You can either be struck by shrapnel or pulled into
     a machine by being caught by a moving part.  There are several rules that
     reduce these hazards:
      a) Don't wear loose clothes, ties, unsecured braids, or jewelry.
      b) Turn off machines and *WAIT* for rundown before approaching the
         working area.  You'll spend a lot more time in an ER than you'll ever
         save by jumping in right away.
      c) Don't snap chips using a shop towel.  Use a brush or air.
      d) Don't mess with long chips curling off a turning.  If you get build
         up, stop the machine and remove the chips wearing leather gloves and
         using pliers.
      e) Keep power transmission belts of any kind isolated and guarded.  Flat
         leather belts are especially hazardous because they tend to be
         unguarded on crowned cone pulleys.

     If in doubt, add more clamps.  If in doubt, chuck more deeply or use a
     collet.  A turning that comes adrift can damage both the lathe and you.
     A workpiece that shifts can damage both the mill and you.

     Stuff gets hot when cut.  Let it cool before picking it up.

     Metal cutting generally leaves a sharp burr.  Break the edges with a
     file or a de-burring tool before you release the work for general
     handling.

     Don't let kids, wives, husbands, girlfriends, or boyfriends close to
     metalworking operations without training or close supervision.

     Chips are extremely sharp.  Long, curled chips from lathe turnings are
     especially dangerous because kids, wives, husbands, girlfriends, or 
     boyfriends see only how pretty they are.  You can get a very deep cut
     by handling such chips with your hands.  Have a system for removing
     and storing chips.  Use it regularly.

     Use eye protection - ALWAYS.

     Beware of fascination.  Metal cutting tools flash and glint as they spin.
     An unwary person may reach toward the pretty, shiny tool.  This is
     no joke.  It happens.  Then you take a trip to the local ER.

     Don't watch welding without adequate dark glass filters.

     You can get a tan in 2 minutes and a burn in five on any exposed
     skin close to arc welding.  It doesn't hurt for about 3 hours, but
     then it hurts for days.  Cover up.

     Don't play with air.  Not only can it inject chips (by blowing them)
     into your body, but it can inject oily air as well.  Sometimes right
     through the skin.  Air is no joke.

     In general, no horseplay in the shop.  Banish anybody who can't
     understand this simple rule.  This is one place where absolute
     dictatorship is better than democracy.

     Take your time.  You'll save on rework time, machine repair, and
     medical costs.

16.  How do I drill round holes?

     In May 1993 the following question was posted. This brought a lot of
     useful suggestions for a problem often seen ...

     Subject: I can't drill round holes

       I am trying to drill 1/4" holes in 3/32" mild steel with a H/S twist
       bit in a 12" Delta bench press.  The holes are not round.  They tend
       towards the triangular.  The piece I am drilling has a 1 1/4" square
       cross section.  The distortion is worst in the exit hole through the
       bottom of the member.  What is going on? Is there anything I can do
       to correct the problem?

     Morgan Hall gave the following shot as to how a simple twist drill
     manages to create a non-circular hole:

       Hint -- look at the rotor and housing of a Mazda rotary engine

       You can model the working end of a drill bit as a single straight line
       of finite length. If you fix one end and try to rotate it, the opposite
       end of the line sweeps out an arc.  (the drill flexes)  After about 1/3
       revolution, the stuck end breaks free and sweeps out another arc while
       the formerly free end sticks.  With alternate ends sticking, then
       breaking free, the arcs will form a kind of polygon with arcs of radius
       equal to the drill's diameter.  After the first cuts, the "corners" of
       the polygon tend to stop the sweeping cut for each drill flute.  The
       most common I've seen is the triangular hole, but other polygons are
       definitely possible.  I suspect that this occurrence is related to some
       sort of resonance in the drilling setup.

     The suggestions that followed may be useful to anyone trying to drill
     holes.  Some of them may qualify as 'obvious' but they're still worth
     bearing in mind...

     * Ensure the drill is sharp.
     * Make sure the work is firmly clamped
     * Don't try and run the bit too fast for the drill size and work material.
     * Don't force the feed rate; as with *any* cutting process, let the
       cutter do the cutting.
     * Keep as much of the drill in the chuck as possible. The more flexibility
       there is in the drill, the more likely you are to have problems.
     * When drilling thin material, it is often useful to provide some form of
       backing clamped to the work. This has the added advantage of keeping the
       burrs to a minimum.
     * The drill tip may need to be ground to a different angle, depending on
       the material being worked.
     * An undersize pilot hole is often a good idea. If you are drilling using
       a mark made with a centre punch and the tip of the drill is larger than
       the mark, you are unlikely to get accurate placement.
     * Don't forget to use a cutting lubricant
     * The quality of the hole is only going to be as good as the machine you
       are using will allow. If the drill spindle is sloppy, there may be
       nothing you can do about it.

     As a final comment, if you really want a round, accurately sized hole,
     you are unlikely to get it with a twist drill. Drill undersize and use
     a reamer if it's important.

     Another alternative to very finely finished holes is to force a hard
     polished sphere through a slightly undersized hole.  See the vendor
     list, under "Spheric".

17.  What's TIG and MIG?

     TIG - Tungsten Inert Gas; also called GTAW -- Gas Tungsten Arc Weld,
            but nobody calls it that except the American Welding Society (AWS)

     A small torch with a tungsten electrode is used to make the arc inside
     an envelope of an inert gas, usually argon or some argon mixture.  A
     filler rod is manually introduced to complete the weld.  The resulting
     weld is very pretty and usually requires no further finish.  It is
     used mostly for welding sheets of mild steel, stainless steel or
     aluminum.  The better machines have a foot control and a high frequency
     arc starter.  Any sizable stick welder can be retro-fitted to do TIG
     welding, but without the foot control.

     MIG - Metal Inert Gas

     MIG and wire feed are the same thing.  In this process, a consumable
     wire electrode is fed from a spool to the torch where the weld occurs
     inside an envelop of pure carbon dioxide, pure argon or a mixture of
     both.  The weld continues as long as the operator has the trigger
     depressed and there is something to weld.  This process is very fast,
     easy to learn and results in fairly good looking (better with argon)
     and strong welds.  Most production welding of mild steel is now done
     with MIG welding.  There is no slag to chip, but there is a slight
     thin coating of a glassy material that probably should be wire brushed
     off before painting.  MIG welding can be used for thin or thick
     materials and is commonly used on mild steel, stainless and aluminum.
     Some common features of MIG machines are spot welding and stitch
     welding of sheet metal.

     There is a special wire called flux core that can be used in a MIG
     welder without the shielding gas.  This process leaves a slag coating
     that must be chipped off.  For most people on this group there isn't
     much use for flux core, as it was developed to reduce cost for large-
     scale welding where the cost of Argon starts piling up.

     There are fairly cheap 120 volt MIG welders that will only weld thin
     sheet metal.  A more practical 240 volt machine that will weld up to
     about .25 inch is about $1500-$2000 new, $800-$1200 used.  The machine
     I have will do MIG welding and stick welding, but most are MIG only.
     A machine that will weld .25 inch in a single pass will still weld
     thicker materials with multiple passes.

18.  MIG welding technique.

     (The following was submitted by James Swonger on May 4, 1993)

      The quality of a MIG weld is controlled by gas flow, the qualities of
     that gas, the "heat" and feed rate settings.  While getting a quality weld
     is less dependent on "touch" than gas or arc welding, it does depend on
     the right combination of the settable machine parameters.

      There are three modes of material transfer in a wire feed machine.  One
     is "blob mode", where the wire sticks, then melts locally, then breaks.
     This occurs at the lower end of the heat/wire feed range.  I say heat/feed
     rate as a ratio, because this pretty much determines which deposition mode
     you will see.  Blob mode welds are the lowest penetration and lowest
     transferre heat, because there's almost no real arc action, just mostly
     resistive heating of the wire and contact point.

      The second mode as you move up the range is a soft arc with the metal
     being pushed through it.  You'll recognize this mode when it happens;
     there's no more "wire push", the sound changes from a random snapping to a
     more uniform sizzle and everything just gets smooth.  This is what I
     consider the ideal mode.  The arc is stable but most of its energy is
     transferred into melting the fed wire and a localized area of the
     workpiece.  In this mode I see about 1/4" of heat affected zone around
     the weld (automotive sheet metal thickness), and by proper setting I can
     get perfect penetration which I define to be some backside protrusion but
     no sag or burn-through.  The handpiece ("gun") in this mode may have a
     buzzing feel to it but none of the bucking you get in blob mode.

      The third mode is when heat is much higher than the wire feed rate needs.
     This mode is akin to traditional arc welding, except with a fed wire.  The
     arc energy now is biased more into the workpiece, with attendant heating
     and penetration.  The wire still adds filler but there is more tendency to
     undercut, eat back and blow through especially on thin pieces.  In this
     high heat/feed mode the buzzing/sizzling sound is replaced by a more
     purely electrical arc sound (whispering/crackling).  This mode is
     desirable when welding pieces much thicker than the wire, especially when
     you haven't taken the bother of grinding proper chamfers and need to get
     penetration.

      Gas flow provides an important cooling effect. This is one reason why
     flux cored wire is harder to use on sheet metal; there's no place for the
     weld heat to go except the workpiece.  Argon, A75 and CO2 have different
     welding characteristics.  Argon will make the weld "sit up" higher, CO2
     gives the most penetration and A75 is in the middle somewhere.  Only Argon
     is suitable for aluminum; A75 is sort of marginal for stainless (leaves
     some carbon) but pretty ideal for general mild steel use.

      An adjustable regulator provides more latitude in balancing arc heat/feed
     and cooling.  A high flow of gas can reduce warpage while allowing faster
     material transfer.  I have a cheap preset flow regulator which is a 
     compromise setting, compromise price type deal.

      To minimize panel warpage you must apply some technique as well.  The MIG
     machine does not eliminate the need for skill; it just lets you apply your
     attention to more important things and lets you slide on some of the
     basics.  Warping results from too much differential heating and expansion 
     in the workpiece.  By understanding the material and equipment you can 
     keep this from being a problem. 

      Duty cycle is one simple way of further reducing overall heat input.  By
     welding in short, spaced beads you can join panels without overheating
     any large areas.  First the piece should be "tacked" every few inches,
     with bead lengths of 1/2" or so.  Make several passes after that, filling
     in the gaps bit by bit and not working any one region for long.  The
     workpiece's thermal spreading will cool the small HAZ (*) pretty quickly
     if the total heat deposited remains small.  A spot cools much more rapidly
     than a line.

      The edge of a thin metal piece presents a special case, a "boundary 
     condition" which behaves differently than the bulk.  With half the heat
     dissipation ability of the bulk, the edge will tend to burn back, distort
     and so on.  This can be addressed by reducing heat (although this may
     force you into running blob mode), by different choice of metal overlap 
     configuration and by carefully running the arc.

      A true butt joint in thin material is difficult to make.  A -perfect-
     butting is hard to do on formed sheet metal, and any gaps will tend to
     enlarge in the welding process.  For this reason a lapped weld is often
     preferred.  A panel can be flanged to let the two pieces overlap but
     keep the final surface flush.  The flange provides a backup as well in
     case of erosion of the edge on the top piece.

       =========\\W++++++++++++
                 \\====

     A second sort of joint is a butted-V which protects the edges as the weld 
     hits the sidewalls without necessarily reaching the bottom of the groove.

     --------\WW+++++++++
                    \+

      Places like Eastwood sell specialty tools for making both types of
     flanges on sheet metal.  Of course, you need to be careful not to cause
     deformation from the flanging process itself.  I have made my own flanging
     tool for the first form out of an extra pair of Channel-Loks with extra
     jaw material brazed in and ground to shape.  The Eastwood tool is
     Vise-Grip based and looks like it's a bit better as far as force required
     to make the flange due to the compound action.  I think a pair of beat up
     sheet metal shears might be a better basis for making a new one.

     (*) HAZ = Heat Affected Zone; the area where you see thermally-induced
     material changes in the workpiece.  This is basically the extent of any
     visible surface discoloration when using the MIG, although if you run the
     gas after stopping the arc you may not even be able to see anything
     because oxygen is excluded.  If you remove the gas and arc together you
     will get the normal thin oxidation layer like you see when grinding or
     heating to temper.  The outside of the blue oxide region is the periphery
     of the HAZ, although the material effects there are probably negligible.

     --------------------------------------------------------------------------

     The following was submitted by [email-masked]

      Use of MIG for body work.  A bad idea fostered on us amateurs by our
      ignorance.  If you look at the available wire for MIG, you don't find
      anything much softer than S60 or higher wire.  In general, the higher
      the yield strength of metal, the harder it is to work.  (Try forming
      tool-steel as a test).  The weld bead left by a MIG is very hard
      relative to the body sheet metal and is almost impossible to work.
      It also cracks very easily even if one trys to anneal the metal in
      the weld.  In restoring a 1967 Mercury Cougar I finally had to teach
      myself hammer welding using a welding torch.  The results were much
      better!!
        1.  The seam is the same thickness as the parent sheet metal.
        2.  The seam is as soft or softer than the parent sheet metal.
        3.  The seam and the surrounding sheet metal are easily worked to
            remove any defects caused by the welding process.
      Should anyone want to equal the hammer welding process but with an
      electric source of heat, TIG is the only way to go.  The filler metal
      selection is much, much wider and the TIG can be run way down to 10 amps
      or so which would probably let you weld aluminum foil if you wished.
      Oh yea, in the professional welder's world, the common opinion is that
      a TIG weld is superior to MIG.

      So why do the professional body shops like the MIG?  It is necessary for
      the welding of high-strength steel that is commonly used in the
      structural parts of the modern automobile.  Not, I repeat, NOT for the
      external sheet metal.  The external sheet metal (the part we can see) is
      still mild steel because of the expense and difficulty of making sheet
      metal forming dies that would last and give good results with
      high-strength steel.  Remember that body shops replace whole panels,
      they rarely "patch" a panel.  The high-quality restoration shops use
      TIG or (usually) a torch and hammer welding.

      GOOD video tapes to know about:

      "Learning MIG Welding" by SIP
         (one source is J.C. Whitney, their # 12VL7580P, $26.99; their
          phone number is (312) 431-6102)
      "Hammerwelding Techniques" by Car Guy Videotapes
      "Patch Panel Installation" by Car Guy Videotapes

      I have watched these tapes many times, always learning more at every
      session.

      The tape on MIG welding uses a good visual filter technique to show every
      type of weld puddle.  After viewing the tape, my MIG welding has been
      much better.